/*
====================================
Medium Screen - Others
====================================
*/

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .content_images_box {
        height: 500px;
    }
    .content_left h1 {
        font-size: 48px;
    }
}

/*
====================================
Small Screen - Tablate
====================================
*/

@media screen and (min-width: 768px) and (max-width: 991px) {
    .hero-area {
        padding-top: 130px;
        padding-bottom: 70px;
    }
    .hero-content-wapper h1 {
        font-size: 48px;
    }
    .exp-left-content h2 {
        text-align: left;
        font-size: 50px;
    }
    .exp-wapper .row {
        justify-content: center;
    }
    .exp-area-cnt {
        justify-content: center;
    }
    .exp-left-content {
        display: flex;
        justify-content: center;
    }
    .content_images_box {
        height: 430px;
        margin-left: 30px;
        margin-top: 30px;
    }
    .content_images_box img {
        margin-left: -30px;
        margin-top: -30px;
    }
    .content_left h1 {
        font-size: 49px;
    }
    .selling-home-area {
        padding: 0px 15px;
    }
}

/*
====================================
Small Screen - Mobile
====================================
*/

@media screen and (min-width: 576px) and (max-width: 767px) {
    .cus-col {
        max-width: 484px;
    }
    .hero-content-wapper h1 {
        font-size: 50px;
        ;
    }
    .hero-area {
        padding-top: 130px;
        padding-bottom: 70px;
    }
    .hero-content-wapper {
        padding: 40px 30px 20px 30px;
    }
    .exp-left-content h2 {
        text-align: left;
        font-size: 50px;
    }
    .exp-wapper .row {
        justify-content: center;
    }
    .exp-area-cnt {
        justify-content: center;
    }
    .exp-left-content {
        display: flex;
        justify-content: center;
    }
    .content_images_box {
        height: 430px;
        margin-left: 30px;
        margin-top: 30px;
    }
    .content_images_box img {
        margin-left: -30px;
        margin-top: -30px;
    }
    .content_left h1 {
        font-size: 46px;
    }
    .content_right {
        padding: 15px;
    }
    .selling-home-area {
        padding: 0px 15px;
    }
    .social-link h1 {
        font-size: 50px;
    }
    .copyright-text p {
        color: #fff;
        font-size: 16px;
    }
}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/

@media screen and (max-width: 576px) {
    .header-wapper {
        flex-wrap: wrap;
    }
    .nav_link {
        margin: 0 auto;
    }
    .company-name {
        margin: 0 auto;
    }
    .company-name a {
        font-size: 35px;
    }
    .nav_link ul li a {
        font-size: 18.737px;
    }
    .cus-col {
        max-width: 484px;
    }
    .hero-content-wapper h1 {
        font-size: 40px;
        ;
    }
    .hero-area {
        padding-top: 100px;
        padding-bottom: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .hero-content-wapper {
        padding: 40px 30px 20px 30px;
    }
    .hero-content-wapper p {
        font-size: 18.124px;
        line-height: 30px;
        padding-top: 15px;
    }
    .action-btn a {
        padding: 7px 15px;
        font-size: 18.742px;
    }
    .exp-left-content h2 {
        text-align: left;
        font-size: 50px;
    }
    .exp-wapper .row {
        justify-content: center;
    }
    .exp-area-cnt {
        justify-content: center;
    }
    .exp-left-content {
        display: flex;
        justify-content: center;
    }
    .exp-area-cnt ul li {
        font-size: 16px;
    }
    .content_images_box {
        height: 320px;
        margin-left: 30px;
        margin-top: 30px;
    }
    .content_images_box img {
        margin-left: -30px;
        margin-top: -30px;
    }
    .content_left h1 {
        font-size: 49px;
    }
    .exp-wapper {
        padding: 0 15px;
    }
    .bethany-jacobs-area {
        padding: 40px 15px;
    }
    .content_right {
        padding: 0;
    }
    .selling-home-area {
        padding: 0px 15px;
        padding-bottom: 30px;
    }
    .img_content {
        padding: 0;
    }
    .social-link h1 {
        font-size: 40px;
    }
    .copyright-text p {
        color: #fff;
        font-size: 16px;
    }
}